body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
em,b{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:underline; text-decoration:none;}
img{border:0}
button,input,select,textarea{font-size:100%;outline:none}
table{border-collapse:collapse;border-spacing:0}
td,th,ul,ol,li{padding:0; list-style:none;}
body{padding-top:42px; background-color: #ffeed8;z-index:1000;font-family:'\5FAE\8F6F\96C5\9ED1';overflow-x: hidden;}
.clearfix:after{content:" "; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.hide{display:none;}
i{ font-style:normal}
/*footer*/
#afooter{width:100%;text-align:center;line-height:20px;color:#eee;background-color:#150002;padding: 20px 0;min-width: 1200px;}
#afooter a { color: #eee;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.c {zoom:1;}
:focus{outline: none;}
img{display: block;margin: 0 auto;}
body,#actTitleWrap,.blacktop-wrap,.wrap1,.wrap2,#footer_ied {min-width:1200px !important;width:100% !important;_width: expression((document.documentElement.clientWidth||document.body.clientWidth)<1200?'1200px':'') !important;}
.container{width:1200px;margin:0 auto;position: relative;}
.pr{position:relative;}
.pa{position:absolute;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.db{display:block;text-indent:-9999em;}
.fl{float: left;}
.fr{float: right;}
.last{margin-right: 0 !important;}
a{transition: filter .3s;}
/*a:hover{filter: brightness(1.1);}*/
/*.sp{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/sp.png) no-repeat;}*/
@font-face {
	font-family: "btn";
	src: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/font.ttf);
}
@font-face {
	font-family: "txt";
	src: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/font1.woff2);
}
.gray{filter: grayscale(100%)!important;}
.wrap{background:url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/rp2.jpg) no-repeat 50% 1090px;padding-bottom: 130px;position: relative;font-family: "txt";}
.wrap.cur{background:url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/rp1.jpg) no-repeat 50% 0,url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/rp3.jpg) no-repeat 50% 1090px;padding-bottom: 80px;}
.head{height: 1164px;position: relative;}
.logo{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/logo1.png) no-repeat;background-size: 100% auto;width: 316px;height: 48px;position: absolute;left: -320px;top: 36px;}
.login_box{width: 100%;font-size: 24px;color: #3f301d;text-align: center;line-height: 30px;position: absolute;left: 0;top: 1106px;}
.login_box a{color: #3f301d;}
.box{display: none;}

/*ct1*/
.btn_box1{width: 940px;margin: 0 auto;display: flex;justify-content: space-between;}
.btn_box1 a{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_qh1.png) no-repeat;background-size: 100% auto;width: 453px;height: 113px;font-size: 43px;color: #000000;text-align: center;line-height: 113px;font-family: "btn";}
.btn_box1 a.cur{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_qh1cur.png) no-repeat;background-size: 100% auto;color: #811f1b;}
.tit1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/tit1.png) no-repeat;background-size: 100% auto;width: 1001px;height: 127px;margin: 60px auto 42px;}
.box1{width: 1044px;margin-left: 84px;}
.box1ct{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg1.png) no-repeat;background-size: 100% auto;width: 1044px;height: 269px;margin-bottom: 13px;display: flex;justify-content: flex-start;}
.x_tit1{width: 106px;font-size: 32px;color: #ffffff;text-align: center;line-height: 34px;font-family: "btn";padding: 30px 34px 0;box-sizing: border-box;}
.x_tit1 span{color: #fff008;}
.box1polc1{width: 833px;display: flex;justify-content: space-between;margin-left: 51px;}
.box1polc1 li{width: 372px;position: relative;padding-top: 13px;box-sizing: border-box;}
.time1{font-size: 20px;color: #ff5f25;text-align: center;line-height: 24px;display: flex;justify-content: center;font-family: "btn";}
.time1 em{width: 23px;height: 3px;background-color: #ff5f25;margin: 10px 8px 0;}
.box1_cont1{display: flex;justify-content: space-between;}
.box1_z1{width: 150px;padding-top: 6px;box-sizing: border-box;}
.box1_run1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/runbg1.png) no-repeat;background-size: 100% auto;width: 77px;height: 99px;margin: 0 auto;}
.box1_run1 img{width: 77px;height: 99px;display: block;margin: 0 auto;}
.txt_name1{width: 100%;height: 40px;margin: 0 auto 0;display: table;}
.txt_name1 span{font-size: 18px;color: #000000;text-align: center;line-height: 20px;display: table-cell;vertical-align: middle;}
.vs1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/vs1.png) no-repeat;background-size: 100% auto;width: 71px;height: 89px;display: block;margin: 24px auto 0;}
.btn_yc1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_jx1.png) no-repeat;background-size: 100% auto;width: 227px;height: 50px;font-size: 28px;color: #ffffff;text-align: center;line-height: 50px;font-family: "btn";display: block;margin: 0 auto 0;}
.box1_cont2{width: 335px;display: flex;justify-content: space-between;}
.box1_z2{width: 150px;padding-top: 6px;box-sizing: border-box;}
.box1_run2{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/runbg1.png) no-repeat;background-size: 100% auto;width: 77px;height: 99px;margin: 0 auto;}
.box1_run2 img{width: 77px;height: 99px;display: block;margin: 0 auto;}
.txt_name2{width: 100%;height: 40px;margin: 0 auto 0;display: table;}
.txt_name2 span{font-size: 18px;color: #000000;text-align: center;line-height: 20px;display: table-cell;vertical-align: middle;}
.box1_z3{width: 170px;}
.txt1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/txt_bg2.png) no-repeat;width: 144px;height: 21px;margin: 17px auto 0;}
.txt_box1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/txt_bg1.png) no-repeat;width: 170px;height: 74px;font-size: 56px;color: #ffeed9;text-align: center;line-height: 74px;display: flex;justify-content: center;margin-top: 7px;}
.txt_box1 em{margin: 0 14px;}
.btn_xg1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_jx1.png) no-repeat;background-size: 100% auto;width: 227px;height: 50px;font-size: 28px;color: #ffffff;text-align: center;line-height: 50px;font-family: "btn";display: block;margin: 0 auto 0;}

.tit2{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/tit2.png) no-repeat;background-size: 100% auto;width: 1001px;height: 127px;margin: 55px auto 22px;}
.box2{width: 1040px;margin-left: 76px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.box2 li{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg2.png) no-repeat;width: 510px;height: 364px;position: relative;padding: 0 76px 0 66px;box-sizing: border-box;margin-bottom: 26px;}
.x_tit2{width: 100%;font-size: 34px;color: #ffffff;text-align: center;line-height: 76px;font-family: "btn";margin-bottom: 16px;}
.x_tit2 span{color: #fff008;}
.x_tit2.cur{width: 100%;font-size: 34px;color: #301004;text-align: center;line-height: 76px;font-family: "btn";margin-bottom: 16px;}
.box2 li.cur{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg3.png) no-repeat;}

/* 2 */
.tit3{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/tit3.png) no-repeat;background-size: 100% auto;width: 1001px;height: 127px;margin: 106px auto 0;}
.txt_box2{width: 1200px;display: flex;justify-content: center;align-items: center;margin: 26px auto 0;}
.txt_box2 p{width: 215px;font-size: 21px;color: #ffffff;text-align: center;line-height: 30px;}
.btn_fc1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/icon_1.png) no-repeat;width: 29px;height: 29px;position: relative;}
.fuc1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/txt_bg3.png) no-repeat;width: 318px;height: 111px;position: absolute;left: -20px;top: -132px;display: none;}
.fuc1 p{width: 100%;height: 111px;display: table;}
.fuc1 p span{font-size: 24px;color: #000000;text-align: center;line-height: 30px;display: table-cell;vertical-align: middle;}
.fuc2{left: -220px;}
.btn_fc1:hover .fuc1{display: block;}
.txt_box2 em{width: 2px;height: 21px;background-color: #ffffff;margin: 0 7px 0 22px;}
.btn_jf1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_lq1.png) no-repeat;width: 117px;height: 30px;font-size: 16px;color: #761713;text-align: center;line-height: 31px;font-family: "btn";margin-right: 8px;}
.box3{width: 1074px;display: flex;justify-content: space-between;margin: 21px auto 0;}
.x_tit3{font-size: 37px;color: #ffffff;text-align: center;line-height: 49px;font-family: "btn";}
.x_tit3 span{color: #fff600;}
.box3ct1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg4.png) no-repeat;width: 330px;height: 254px;margin: 0 auto 0;position: relative;}
.box3ct1 p{width: 100%;height: 70px;font-size: 18px;color: #fafbff;text-align: center;line-height: 26px;position: absolute;left: 0;bottom: 0;display: table;}
.box3ct1 p span{display: table-cell;vertical-align: middle;}
.btn_lq1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_lq2.png) no-repeat;width: 315px;height: 70px;font-size: 42px;color: #1b0600;text-align: center;line-height: 70px;font-family: "btn";display: block;margin: 13px auto 0;}

.tit4{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/tit4.png) no-repeat;background-size: 100% auto;width: 1156px;height: 127px;margin: 127px auto 0;}
.box4{width: 1130px;display: flex;justify-content: space-between;flex-wrap: wrap;margin: 24px auto 0;}
.box4 li{margin-bottom: 30px;}
.txt5{font-size: 23px;color: #2b0604;text-align: center;line-height: 37px;font-family: "btn";}
.txt5 span{font-size: 30px;color: #ff5d24;}
.box4ct1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg5.png) no-repeat;width: 253px;height: 196px;margin: 0 auto;position: relative;}
.box4ct1 p{width: 100%;height: 50px;font-size: 16px;color: #2b0604;text-align: center;line-height: 20px;position: absolute;left: 0;bottom: 3px;display: table;}
.box4ct1 p span{display: table-cell;vertical-align: middle;}
.box4ct1.cur{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/boxbg5cur.png) no-repeat;}
.box4ct1.cur p{width: 100%;height: 86px;line-height: 16px;}

.btn_lq2{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/btn_lq3.png) no-repeat;width: 253px;height: 62px;font-size: 30px;color: #f6f6f6;text-align: center;line-height: 62px;font-family: "btn";display: block;margin: 6px auto 0;}
.box_cb1{width: 72px;position: fixed;right: 0;top: 5%;}
.btn_gz1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/cb1.png) no-repeat;width: 72px;height: 331px;display: block;}
.btn_gz2{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/cb2.png) no-repeat;width: 72px;height: 331px;display: block;margin-top: 20px;}

/* 弹窗 */
.pop{display: none;position: relative;}
.close_btn{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/gb1.png) no-repeat;width: 28px;height: 28px;position: absolute;top: 17px;right: 17px;}
.pop1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc1.png) no-repeat;width: 639px;height: 574px;padding-top: 68px;box-sizing: border-box;}
.fc_box1{width: 538px;display: flex;justify-content: space-between;margin: 0 auto;}
.fc_box1 li{width: 264px;}
.fc_runbox1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/runbg2.png) no-repeat;width: 130px;height: 155px;padding-top: 15px;box-sizing: border-box;margin: 0 auto;}
.fc_runbox1 img{width: 95px;height: 122px;display: block;margin: 0 auto;}
.fc_box1 li p{font-size: 22px;color: #000000;text-align: center;line-height: 34px;}
.fc_box1 li.cur .fc_runbox1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/runbg3.png) no-repeat;}
.fc_txt1{font-size: 30px;color: #371002;text-align: center;line-height: 40px;margin-top: 10px;display: flex;justify-content: center;}
.fc_txt1 em{width: 19px;height: 5px;background-color: #371002;margin: 18px 22px 0;}
.fc_box2{width: 472px;display: flex;justify-content: space-between;margin: 12px auto 0;}
.fc_box2 li{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/txt_bg4.png) no-repeat;width: 136px;height: 107px;font-size: 34px;color: #ffebb4;text-align: center;line-height: 107px;display: flex;justify-content: center;}
.fc_box2 li p{margin: 0 7px;font-weight: bold;}
.fc_box2 li.cur{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/txt_bg5.png) no-repeat;color: #2c0d01;}
.fc_btnqd1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc_btnyc1.png) no-repeat;width: 315px;height: 83px;font-size: 32px;color: #70130e;text-align: center;line-height: 83px;font-family: "btn";display: block;margin: 25px auto 0;}
.pop2{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc2.png) no-repeat;width: 639px;height: 372px;padding-top: 35px;box-sizing: border-box;}
.fc_txt2{width: 580px;height: 278px;font-size: 20px;color: #000000;text-align: center;line-height: 32px;display: table;margin: 0 auto;}
.fc_txt2 span{display: table-cell;vertical-align: middle;}
.pop3{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc3.png) no-repeat;width: 639px;height: 434px;padding-top: 92px;box-sizing: border-box;}
.rule{width: 600px;margin: 0 auto;font-size: 18px;color: #000000;line-height: 28px;}
.rule dd em{float: left;}
.rule dd p{float: left;width: 570px;padding-left: 5px;text-align: left;}
.pop4{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc4.png) no-repeat;width: 639px;height: 634px;padding-top: 90px;box-sizing: border-box;}
.fc_box3{width: 608px;height: 462px;margin: 0 auto;}
.fc_boxtxt1{width: 600px;display: flex;justify-content: space-between;}
.fc_boxtxt1 p{width: 33.3%;font-size: 24px;color: #ffedd7;text-align: center;line-height: 46px;background-color: #ff6d23;}
.fc_vi{width: 605px;height: 408px;overflow-y: auto;}
.fc_vi::-webkit-scrollbar{width: 5px;border-radius: 20px;}
.fc_vi::-webkit-scrollbar-track{background-color: #d9dada;border-radius: 20px;}/*滚动背景颜色*/
.fc_vi::-webkit-scrollbar-thumb{background-color: #07428b;border-radius: 20px;}/*滚动条颜色*/
.table_bor1{width: 600px;border: 1px solid #ff9342;}
.table_bor1 td{width: 33.3%;height: 42px;font-size: 18px;color: #ffedd7;text-align: center;line-height: 20px;}
.btn_tc1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc_lq1.png) no-repeat;width: 119px;height: 40px;font-size: 18px;color: #952e2c;text-align: center;line-height: 42px;font-family: "btn";display: block;margin: 0 auto;}
.fc_vi1{height: 476px;}
.fc_txt3{font-size: 18px;color: #ffedd7;text-align: center;line-height: 34px;}
.pop_mark{width: 100%;height: 100%;position: fixed;top: 0;left: 0;background: rgba(0,0,0,0.8);z-index: -9999;}
.pop5{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc5.png) no-repeat;width: 740px;height: 715px;padding-top: 130px;box-sizing: border-box;position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.fc_box4{width: 1200px;height: 800px;margin: 0 auto;transform: translate(-50%, -50%) scale(0.6);position: absolute;left: 368px;top: 369px;}
.fc_box4 iframe{width: 100%;height: 100%;margin: 0 auto;border: none;}
.pop8{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc6.png) no-repeat;width: 639px;height: 634px;padding-top: 90px;box-sizing: border-box;}
.table_bor1.table_bor2 td{width: 25%;height: 54px;}
.pop9{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc7.png) no-repeat;width: 639px;height: 426px;padding-top: 90px;box-sizing: border-box;}
.fc_txt4{width: 580px;height: 170px;font-size: 22px;color: #000000;text-align: center;line-height: 40px;display: table;margin: 0 auto;}
.fc_txt4 span{display: table-cell;vertical-align: middle;}
.btn_q1{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc_btnyc1.png) no-repeat;width: 315px;height: 83px;font-size: 32px;color: #70130e;text-align: center;line-height: 83px;font-family: "btn";display: block;margin: 25px auto 0;}
.pop11{background: url(//game.gtimg.cn/images/cf/cp/a20260701cfjsjcym/fc8.png) no-repeat;width: 639px;height: 344px;padding-top: 90px;box-sizing: border-box;}
.fc_box5{width: 496px;margin: 0 auto;display: flex;justify-content: space-between;}
.fc_box5 a{width: 234px;height: 218px;}